/*transition: all 300ms ease; */
/* Reset CSS */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display:block;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {content: ''; content: none;}
table {border-collapse:collapse; border-spacing:0;}

.clear {clear:both; content:"."; display:block;	height:0; visibility:hidden;}

/******************* Custom Fonts *********************/
@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('../fonts/brandon_bld_0-webfont.woff2') format('woff2'),
         url('../fonts/brandon_bld_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('../fonts/brandon_light_0-webfont.woff2') format('woff2'),
         url('../fonts/brandon_light_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesquelight_italic';
    src: url('../fonts/brandon_light_it_0-webfont.woff2') format('woff2'),
         url('../fonts/brandon_light_it_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('../fonts/brandon_med_0-webfont.woff2') format('woff2'),
         url('../fonts/brandon_med_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('../fonts/brandon_reg_0-webfont.woff2') format('woff2'),
         url('../fonts/brandon_reg_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesqueRgIt';
    src: url('../fonts/brandon_reg_it_0-webfont.woff2') format('woff2'),
         url('../fonts/brandon_reg_it_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesquethin_italic';
    src: url('../fonts/brandon_thin_it_0-webfont.woff2') format('woff2'),
         url('../fonts/brandon_thin_it_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_textregular';
    src: url('../fonts/hvd_fonts_-_brandontext-regular-webfont.woff2') format('woff2'),
         url('../fonts/hvd_fonts_-_brandontext-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'vladimir_scriptregular';
    src: url('../fonts/vladimir-webfont.woff2') format('woff2'),
         url('../fonts/vladimir-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'coronetnormal';
    src: url('../fonts/coronet-webfont.woff2') format('woff2'),
         url('../fonts/coronet-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.no-margin {margin:0 !important;} 
.no-padding {padding:0 !important;}

.ph a { color:#000 !important;}
.ph {
    
    float: right; margin-top: -5%; padding-right: 8%; font-size: 20px;
    font-weight: 500;
    color: #000 !important;
    
    }




/******* THEME [HOME] *******/
html, body {}
body {font-family:"brandon_grotesque_regularRg", Arial; color:#000000; font-size:17px;}
.left {float:left;}
a.comm-btn {display:block; width:100%; text-align:center; background:#fff; font-size:13px; 
text-transform:uppercase; padding:11px 0 9px; border:2px solid #000; color:#000; margin:0 0 6px 0;}
a.comm-btn:hover {background:#e3e3e3; 
-webkit-transition: 
background-color 150ms linear;
-ms-transition: background-color 150ms linear;
transition: background-color 150ms linear;}

button.comm-btn {display:block; width:100%; text-align:center; background:#fff; font-size:13px; 
text-transform:uppercase; padding:14px 0 11px; border:2px solid #000; color:#000; margin:0 0 6px 0;}
button.comm-btn:hover {background:#e3e3e3;
-webkit-transition: 
background-color 150ms linear;
-ms-transition: background-color 150ms linear;
transition: background-color 150ms linear;}
.lg {display:block;}
.sm {display:none;}
/*** Wrapper ***/
#wrapper {}

.btn {border-radius:10px; border:0px; outline:0px !important; font-family:'LatoWebSemibold';}
.btn-lg {border-radius:10px; font-family:'LatoWebLight'; font-size:25px; padding:14px 12px;}
.btn-primary {background:#00a4dd; box-shadow:0px 0px 5px rgba(0,0,0,0.5);}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active:focus,
.btn-primary:active:hover {background:#009bd1;}
a:hover, a:focus {text-decoration:none;}

/*** Header ***/
#header {position:relative; z-index:5555; width:100%;}

#wrapper.sticky {padding:186px 0 0 0;}
#wrapper.sticky .logo {background:#fff; padding:5px 0 0 0;}
#wrapper.sticky .logo img {width:150px;}
#wrapper.sticky #header {position:fixed; margin:0 auto; width:100%; top:0; z-index:5555;}

.header-slide {background:#000; padding:10px 0;}
.header-slide a.book-appointment {color:#fff; font-size:13px;}

.header-slide .social-nav {text-align:right;}
.header-slide .social-nav ul {}
.header-slide .social-nav ul li {display:inline-block; position:relative; overflow:hidden; padding:0 0 0 5px;}
.header-slide .social-nav ul li a {width:13px; height:13px; display:block;}
.header-slide .social-nav ul li a span {display:block; text-indent:9999px;}
.header-slide .social-nav ul li.facebook a {background:url(../images/facebook-ico.png) no-repeat left top;}
.header-slide .social-nav ul li.instagram a {background:url(../images/insta-ico.png) no-repeat left top;}
.header-slide .social-nav ul li.printset a {background:url(../images/printset-ico.png) no-repeat left top;}

.header-content {min-height:92px;}
.logo {text-align:center; padding:12px 0 0 0;}
.logo a {display:inline-block;}
.logo a img {display:block;}

.header-content .navbar {border:0px; border-radius:0px; height:auto; padding:0; margin:0; margin: 0 auto;}
.header-content .navbar-collapse.collapse {}

.main-menu {background:#fff; box-shadow:0px 3px 7px -1px #adadad;}
.main-menu ul {}
.main-menu ul li {display:inline-block; padding:0 37px 0 47px;}
.main-menu ul li a {color:#000000; font-family:'brandon_grotesquebold', arial; font-size:15px; padding:24px 0 21px; display:block;}
#wrapper.sticky .main-menu ul li a {padding:8px 0 14px;}
.main-menu ul li a:hover, .main-menu ul li a.active {color:#747473;}

.main-menu ul li.sub-menu:hover a {color:#747473;}
.main-menu ul li.sub-menu:hover .block-nav a {color:#000000;}
.main-menu ul li.sub-menu {position:relative;}
.main-menu ul li.sub-menu .submenu-block {position:absolute; background:url(../images/submenu-bg.png) repeat left top; width:900px; display:none;
left:-67px;}
.main-menu ul li.sub-menu:hover .submenu-block {display:block;}
.main-menu ul li.sub-menu .submenu-block .block-img {float:left;}

.main-menu ul li.sub-menu .submenu-block .block-nav {float:left; margin:10px 0 0 15px; border-left:1px solid #747473;}
.main-menu ul li.sub-menu .submenu-block .block-nav a {padding:10px 20px !important; margin:0; display:block; float:left; text-align:center;}
.main-menu ul li.sub-menu .submenu-block .block-nav a:hover {color:#747473;}
.main-menu ul li.sub-menu .submenu-block .block-nav a span.img {display:block; border:2px solid #747473;}
.main-menu ul li.sub-menu .submenu-block .block-nav a span.text {display:block; font-family:"brandon_grotesquemedium", Arial; padding:10px 0 0 0;}
.main-menu ul li.sub-menu .submenu-block .block-nav a span.text .sub-link {display:block; line-height:12px;}
/********** Main Container ************/

/********** Start Homepage ************/
.main-gallery {position:relative; z-index:1; margin-bottom:-40px;}
.main-gallery .bx-wrapper {border:0 none; box-shadow:none; padding:0; margin:0; top:-40px;}
.main-gallery .bx-wrapper .banner-img img {width:100%; max-width:auto;}
.main-gallery .bx-controls-direction, .main-gallery .bx-pager {display:none;}

.main-gallery .slide {position:relative;}
.main-gallery .slide .caption {position:absolute; left:0; top:0; width:100%;}
.main-gallery .slide .caption .slide-block {padding:210px 0 0 0;}
.main-gallery .slide .caption.right .slide-block {float:right;}
.main-gallery .slide .caption .slide-block .caption-logo {margin:0 0 30px 0;}
.main-gallery .slide .caption .slide-block .caption-nav {}
.main-gallery .slide .caption .slide-block .caption-nav a {display:block; width:360px; text-align:center; font-size:13px; 
text-transform:uppercase; padding:14px 0 11px; border:2px solid #000; color:#000; margin:0 0 6px 0;}
/** End Main Gallery **/

.home-banner-section {position:relative; z-index:555;}
.home-banner-section .slide-carosual {}
.home-banner-section .slide-carosual .bx-wrapper {border:0 none; box-shadow:none; padding:0; margin:0;}
.home-banner-section .slide-carosual .bx-wrapper .banner-img img {width:100%; max-width:auto;}
.home-banner-section .slide-carosual .bx-controls-direction, .home-banner-section .slide-carosual .bx-pager {display:none;}

.home-banner-section .slide {position:relative;}
.home-banner-section .slide:hover .caption {visibility:visible; opacity:1;}
.home-banner-section .slide .caption {position:absolute; left:0; top:0; background:url(../images/white-trans.png) repeat left top;
width:100%; height:100%; visibility:hidden; opacity:0; transition: visibility 0s, opacity 0.4s linear;}

.home-banner-section .slide .caption .slide-block {width:250px; text-align:center; margin:0 auto; padding:170px 0 0 0;}
.home-banner-section .slide .caption .slide-block .title span.title-text {font-size:120px; line-height:90px; font-family:"brandon_grotesquelight", Arial;}
.home-banner-section .slide .caption .slide-block .title span.slide-border {font-size:13px; font-family:"brandon_grotesquemedium", Arial;}
.home-banner-section .slide .caption .slide-block .title span.slide-border:before {display:inline-block; margin:0 15px 4px 0; height:2px; content:" "; text-shadow:none; background-color:#000; width:60px;}
.home-banner-section .slide .caption .slide-block .title span.slide-border:after {display:inline-block; margin:0 0 4px 15px; height:2px; content:" "; text-shadow:none; background-color:#000; width:60px;}
.home-banner-section .slide .caption .slide-block .quote {font-size:14px; padding:25px 0;}
.home-banner-section .slide .caption .slide-block .quote span {display:block;}


.home-banner-section .home-block-banner {position:relative;}
.home-banner-section .home-block-banner .banner-img {}
.home-banner-section .home-block-banner .banner-img img {width:100%;}
.home-banner-section .home-block-banner:hover .banner-trans {visibility:visible; opacity:1;}
.home-banner-section .home-block-banner .banner-trans {position:absolute; left:0; top:0; background:url(../images/white-trans.png) repeat left top;
width:100%; height:100%; visibility:hidden; opacity:0; transition: visibility 0s, opacity 0.4s linear;}
.home-banner-section .home-block-banner .banner-content {width:250px; text-align:center; margin:0 auto; padding:170px 0 0 0;}
.home-banner-section .home-block-banner .banner-content .title span.title-text {font-size:120px; line-height:90px; font-family:"brandon_grotesquelight", Arial;}
.home-banner-section .home-block-banner .banner-content .title span.slide-border {font-size:13px; font-family:"brandon_grotesquemedium", Arial;}
.home-banner-section .home-block-banner .banner-content .title span.slide-border:before {display:inline-block; margin:0 15px 4px 0; height:2px; content:" "; text-shadow:none; background-color:#000; width:60px;}
.home-banner-section .home-block-banner .banner-content .title span.slide-border:after {display:inline-block; margin:0 0 4px 15px; height:2px; content:" "; text-shadow:none; background-color:#000; width:60px;}
.home-banner-section .home-block-banner .quote {font-size:14px; padding:25px 0;}
.home-banner-section .home-block-banner .quote span {display:block;}
.home-banner-section .home-block-banner a.comm-btn {}

.home-slide-section {margin:30px 0 0 0;}
.wear-collection-gallery {position:relative; z-index:1;}
.wear-collection-gallery .bx-wrapper {border:0 none; box-shadow:none; padding:0; margin:0;}
.wear-collection-gallery .bx-wrapper .banner-img img {width:100%; max-width:auto;}
.wear-collection-gallery .bx-controls-direction {display:none;}
.wear-collection-gallery .bx-wrapper .bx-pager {bottom:50px;}
.wear-collection-gallery .bx-wrapper .bx-pager.bx-default-pager a {margin:0 2px; background:#8a8787; width:9px; height:9px;}
.wear-collection-gallery .bx-wrapper .bx-pager.bx-default-pager a:hover {background:#2a2a2a;}
.wear-collection-gallery .bx-wrapper .bx-pager.bx-default-pager a.active {background:#2a2a2a;}

.wear-collection-gallery .slide {position:relative;}
.wear-collection-gallery .slide .caption {position:absolute; left:0; top:0; width:100%;}
.wear-collection-gallery .slide .caption .slide-block {margin:210px 0 0 0; width:270px; background:#ffffff; padding:13px 20px 13px 13px;
text-align:right;}
.wear-collection-gallery .slide .caption .slide-block .block-title {font-size:15px; text-transform:uppercase;}
.wear-collection-gallery .slide .caption .slide-block .block-title span {display:block; color:#6a6a6a;}
.wear-collection-gallery .slide .caption .slide-block .saperator {height:1px; color:#747474; width:60px; display:inline-block; background:#6a6a6a;
margin:0 0 5px 0;}
.wear-collection-gallery .slide .caption .slide-block p {color:#6a6a6a; font-size:15px; line-height:18px;}
.wear-collection-gallery .slide .caption .slide-block a.comm-btn {width:135px; font-size:12px; display:inline-block; margin:0;}

.home-slide-section .accessories-banner {}
.home-slide-section .accessories-banner .block-img {}
.home-slide-section .accessories-banner .block-img img {width:100%;}
.home-slide-section .accessories-banner .block-caption {color:#6a6a6a; width:290px; margin:0 auto; text-align:center;
background:#fff; padding:20px 25px 0 25px; font-size:15px; line-height:18px; position:relative; top:-45px; opacity:0.92; box-shadow:0px -2px 4px -1px #c2baa8;}
.home-slide-section .accessories-banner .block-caption .saperator {height:1px; color:#747474; width:60px; display:inline-block; background:#6a6a6a;
margin:0 0 5px 0;}
.home-slide-section .accessories-banner .block-caption a.comm-btn {width:120px; display:inline-block; line-height:16px; padding:3px 0;}

.collection-gallery {position:relative; z-index:1; margin:35px 0 0 0;}
.collection-gallery .bx-wrapper {border:0 none; box-shadow:none; padding:0; margin:0;}
.collection-gallery .bx-wrapper .banner-img img {width:100%; max-width:auto;}
.collection-gallery .bx-controls-direction {display:none;}
.collection-gallery .bx-wrapper .bx-pager {bottom:25px;}
.collection-gallery .bx-wrapper .bx-pager.bx-default-pager a {margin:0 1px; background:#a19f9f; width:9px; height:9px;}
.collection-gallery .bx-wrapper .bx-pager.bx-default-pager a:hover {background:#ffffff;}
.collection-gallery .bx-wrapper .bx-pager.bx-default-pager a.active {background:#ffffff;}

.collection-gallery .slide {position:relative;}
.collection-gallery .slide .caption {position:absolute; left:0; top:0; width:100%;}
.collection-gallery .slide .caption .slide-block {padding:300px 0 0 0; width:350px; float:right;}
.collection-gallery .slide .caption .slide-block .block-title {font-size:47px; color:#000; font-family:'coronetnormal', arial;}
.collection-gallery .slide .caption .slide-block.design-update .block-title {color:#fff;}
.collection-gallery .slide .caption .slide-block a.comm-btn {}

.choose-banner {position:relative;}
.choose-banner .banner-img img {width:100%;}
.choose-banner .banner-content {padding:70px 50px 73px; text-align:center; background:#f1f1f1; position:absolute; width:100%; top:0; left:0;}
.choose-banner .banner-content .title {}
.choose-banner .banner-content p {font-size:14px; line-height:16px; padding:15px 0;}
.choose-banner .banner-img {}

.home-bride-block {margin:30px 0 0 0;}
.home-bride-block .content-block {padding:0 15% 0 0;}
.home-bride-block .content-block .title-block {}
.home-bride-block .content-block .title-block h2 {font-size:24px; color:#000; position:relative;}
.home-bride-block .content-block .title-block .grafity {color:#d5d4d2; font-size:154px; font-family:'vladimir_scriptregular', arial; line-height:80px;}
.home-bride-block .content-block .sub-title {font-size:24px; color:#484846; line-height:30px; padding:20px 0 15px 0;}
.home-bride-block .content-block p {font-size:15px; padding:0 0 10px 0; line-height:18px;}
.home-bride-block .content-block a.comm-btn.read-more {width:130px;}
.home-bride-block .img-block {}
.home-bride-block .img-block img {width:100%;}

.home-profile-block {background:#dededc; padding:75px 0; margin:30px 0 0 0;}
.home-profile-block .content-block {padding:0 12% 0 0;}
.home-profile-block .content-block .title-block {padding:75px 0;}
.home-profile-block .content-block .title-block h2 {font-size:26px; font-family:"Times New Roman", Times, serif;}
.home-profile-block .content-block p {font-size:17px;}
.home-profile-block .content-block .designer-logo {padding:15px 0 25px 0;}
.home-profile-block .content-block a.comm-btn.read-more {width:130px; background:none;}
.home-profile-block .img-block {}
.home-profile-block .img-block img {width:100%;}

.bottom-block {text-align:center; padding:50px 0 70px; font-size:15px;}
.bottom-block .content-block {}
.bottom-block .content-block .block-img {padding:0 0 20px 0; min-height:40px;}
.bottom-block .content-block .block-img.mail-img {padding:5px 0 20px 0;}
.bottom-block .content-block .block-content {}
.bottom-block .content-block .block-content a {color:#000;}
.bottom-block .content-block .block-content a:hover {}

/**** End Home Page ****/

/**** Inner Pages ****/
.main-banner {position:relative; z-index:1; margin-bottom:-40px; top:-40px;}
.main-banner .banner-img {}
.main-banner .banner-img img {width:100%;}

/**** End Inner Pages ****/
.common-content {}
.common-content .content-block {padding:30px 0 20px;}
.common-content .content-block .title {font-size:24px; text-transform:uppercase; padding:10px 0;}
.common-content .content-block .sub-title {font-size:18px; color:#828282; text-transform:uppercase; padding:0 0 10px;}
.common-content .content-block p {padding:0 0 15px 0; font-size:17px;}
.common-content .content-block p.highlighted {font-family:'brandon_grotesquebold', arial;}

.more-block {background:#d3d1d1; padding:50px 0;}
.more-block a.read-more {color:#000; font-size:15px;}
.more-block a.read-more span {font-size:24px;}
/**** End About Us Page ****/

.profile-content-block {background:#000; position:relative; z-index:1; margin-bottom:-40px; top:-40px; padding:90px 0 65px;}
.profile-content-block .content-area {background:#d9d9d9; padding:30px;}
.profile-content-block .content-area .content-block {}
.profile-content-block .content-area .content-block .title-block {font-family:"Times New Roman", Times, serif; font-size:27px; padding:0 0 15px;}
.profile-content-block .content-area .content-block .title h2 {}
.profile-content-block .content-area .content-block p {font-size:17px; padding:0 0 17px; font-family:'brandon_grotesque_regularRg', arial;}
.designer-logo {}

.profile-content-block .img-block img {width:100%;}

.common-content .content-block ul {padding:0 0 20px;}
.common-content .content-block ul li {font-size:16px; padding:0 0 15px;}
/**** End About Us - Designer Profile Page ****/

.become-retailer {}
.become-retailer .text-block {padding:0 0 10px 0;}
.become-retailer h2 {font-size:27px; padding:0 0 10px;}

.become-retailer form .content-block {padding-top:0;}

.form-info-block .block-content.retailer-block {padding:25px 30px;}
.form-info-block .block-content.retailer-block .block-title {font-size:18px; font-family:'brandon_grotesquebold', arial; padding:0 0 10px;}
.form-info-block .block-content.retailer-block .form-row {margin-bottom:30px;}
.form-info-block .block-content.retailer-block .form-row .sub-label {font-size:14px; color:#777777; font-family: 'brandon_grotesquebold', arial;}

.form-info-block .block-content.retailer-block .sub-note {font-size:14px; font-family:'brandon_grotesquebold', arial; padding:0 0 15px; color:#575553;
display:inline-block;}
.form-info-block .block-content.retailer-block .input-block .sub-note {padding:0 0 5px;}
.form-info-block .block-content.retailer-block.idea-block .form-row {margin-bottom:15px;}
.form-info-block .block-content.retailer-block.idea-block .form-row .input-block textarea {padding:15px; min-height:95px;}
.form-info-block .block-content.retailer-block.idea-block .radio-row {padding:0 0 30px;}
.form-info-block .block-content.retailer-block.idea-block .radio-row label {margin:0 40px 0 0;}
.form-info-block .block-content.retailer-block.idea-block .radio-row label span {font-size:14px; color:#777777; font-family:'brandon_grotesquebold', arial;
position:relative; top:-2px;}
.form-info-block .block-content.retailer-block.idea-block .radio-row input.radio-button {margin:0 7px 0 0;}
.form-info-block .block-content.retailer-block .captcha-container {padding:15px;}

.become-retailer .btn-row {}
.become-retailer .btn-row .checkbox-block {padding:0 0 30px;}
.become-retailer .btn-row .checkbox-block label {margin:0 0 0 0;}
.become-retailer .btn-row .checkbox-block label span {font-size:14px; color:#777777; font-family: 'brandon_grotesquebold', arial; position:relative; top:-2px;}
.become-retailer .btn-row .checkbox-block  input.checkbox-input {margin:0 7px 0 0;}

.become-retailer .btn-row .btn-block {text-align:right;}
.become-retailer .btn-row button.comm-btn {display:inline-block; width:auto; padding:14px 45px 11px; margin-left:12px;}

/**** End Become Retailer Page ****/

.top-slide {background:#d3d1d1; padding:70px 0 40px 0; position:relative; z-index:1; margin-bottom:-40px; top:-40px;}
.top-slide a.read-more {color:#000; font-size:15px;}
.top-slide a.read-more span {font-size:24px;}

.top-slide.collection-slide a.read-more {color:#000; font-size:13px;}
.top-slide.collection-slide a.read-more span {font-size:22px;}

.collection-row {padding:0 0 60px; display:none;}
.collection-block {position:relative;}
.collection-block .img-block {}
.collection-block .img-block img {width:100%;}
.collection-block:hover .banner-trans {visibility:visible; opacity:1;}
.collection-block .banner-trans {position:absolute; left:0; top:0; background:url(../images/white-trans.png) repeat left top;
width:100%; height:100%; visibility:hidden; opacity:0; transition: visibility 0s, opacity 0.4s linear; padding:0 10%;}
.collection-block .banner-trans .block-nav {width:250px; text-align:center; margin:0 auto; padding:55% 0 0 0;}
.collection-block .banner-trans .block-nav a.comm-btn {font-size:12px; width:125px; display:inline-block; padding:7px 15px 5px;}

.load-more {text-align:center; width:100%; margin-top:-30px;}
.load-more a.comm-btn {display:inline-block; width:260px;}
/**** End Bride Collection Page ****/

.top-slide .pagination {font-size:15px; margin:0; padding:0;}
.top-slide .pagination ul {}
.top-slide .pagination ul li {display:inline-block; text-transform:uppercase; position:relative;}
.top-slide .pagination ul li.prev {background:none; padding:0 5px 0 0;}
.top-slide .pagination ul li.next {background:none; padding:0 0 0 0;}
.top-slide .pagination ul li span.saperator {background:url(../images/pagination-sap.png) no-repeat left top; width:12px; height:30px; position:absolute;
top:-5px;}
.top-slide .pagination ul li.active span.saperator {display:none;}
.top-slide .pagination ul li a {color:#000; min-width:40px; display:inline-block; text-align:center;}
.top-slide .pagination ul li:hover a {}
.top-slide .pagination ul li.active a {background:url(../images/pagination-active.png) no-repeat left center; color:#fff; min-height:30px; position:relative;
 padding-top:5px;}

a.text-link {display:inline-block; color:#000; text-transform:uppercase;}

.detail-row {padding:20px 0 10px;}
.gallery-container {}
.gallery-container .main-img {width:70%; float:left; padding-left:14px;}
.gallery-container .main-img .img-block {padding:0 2px 17px 0;}
.gallery-container .thumb-img {width:30%; float:left;}
.gallery-container .thumb-img .img-block {padding-left:10px;}
.gallery-container .thumb-img .img-block.top {padding-bottom:12px;}
.gallery-container .thumb-img .img-block.bottom {}
.gallery-container .img-block img {width:100%;}

.gallery-detail {}
.gallery-detail .title {font-size:24px; color:#000; padding:0 0 10px 0;}
.gallery-detail .title h2 {}
.gallery-detail .description {color:#6a6a6a;}
.gallery-detail .description p {font-size:15px; padding:0 0 10px 0;}
.gallery-detail a.comm-btn{font-size:18px; padding:20px 5px;}

/**** End Bride Collection Detail Page ****/

.form-info-block {padding:0 0 25px 0;}
.form-info-block .block-header {background:#000; color:#fff; padding:20px 30px; font-size:14px;}
.form-info-block .block-content {background:#e7e7e7; padding:50px 30px;}
.form-info-block .block-content .form-row {}
.form-info-block .block-content .form-row .input-block {}
.form-info-block .block-content .form-row .input-block input.form-control{font-size:14px; color:#575553; font-family:'brandon_grotesquebold', arial;
min-height:45px; border:1px solid #b5b4b3;}
.form-info-block .block-content .form-row .input-block label {font-size:14px; text-transform:uppercase; color:#575553; font-family:'brandon_grotesquebold', arial; padding:0 0 5px 0;}

.form-info-block .block-content .form-row .input-block label.error {font-size:12px; text-transform:inherit; color:#903; padding:0 0 0 5px;}
.form-info-block .block-content .form-row .input-block.dateTimeBlock label.error{position:absolute; left:14px; bottom:-23px;}

.form-info-block .block-content .form-row .input-block textarea {font-size:14px; color:#575553; font-family:'brandon_grotesquebold', arial;
min-height:75px; border:1px solid #b5b4b3;}
.form-info-block .block-content span.note {font-size:14px; color:#575553; font-family:'brandon_grotesqueRgIt', arial; display:block; padding:20px 0 0 0;}
.submit-btn {text-align:center;}
.submit-btn .comm-btn {width:260px; display:inline-block;}

.form-info-block .block-content .form-row .input-block .side-ico {position:relative; top:-5px; left:5px; cursor:pointer; display:inline-block;}
.form-info-block .block-content .form-row .input-block input.form-control.date-control{width:80%; display:inline-block;}
.form-info-block .block-content .form-row .input-block input.form-control.date-control.clock-control {width:50%;}
/**** End Book an Appointment Page ****/

.bride-gallery-block {padding:30px 0 20px;}
.bride-gallery-block .bx-wrapper {border:0 none; box-shadow:none; padding:0; margin:0;}
.bride-gallery-block .bx-wrapper .bx-controls-direction {display:none;}
.bride-gallery-block .bx-wrapper .bx-pager {bottom:12px; text-align:right; right:260px;}
.bride-gallery-block .bx-wrapper .bx-pager.bx-default-pager a {background:#fff; width:18px; height:18px; border-radius:15px; opacity:0.5;
margin:0 3px;}
.bride-gallery-block .bx-wrapper .bx-pager.bx-default-pager a:hover, .bride-gallery-block .bx-wrapper .bx-pager.bx-default-pager a.active {background:#fff; opacity:1;}

.bride-gallery {}
.bride-gallery .slide .caption .block-title {color:#d5d4d2; font-size:154px; font-family:'vladimir_scriptregular', arial; line-height:130px;
padding-bottom:20px;}
.bride-gallery .slide .caption p {font-size:16px; padding:0 0 10px 0; line-height:20px;}

.bride-gallery .slide .banner-img {}
.bride-gallery .slide .banner-img img {width:100%;}

.bride-gallery-block .gallery-btn {background:#d1d1d1; padding:40px 0; margin:50px 0 0 0;}
.bride-gallery-block .gallery-btn a.comm-btn {padding:11px 40px 9px;}
/**** End JWC Bride Page ****/

/******** Footer  ********/
#footer {background:#f3f0ed; border-top:1px solid #000; padding:25px 0;}

.subscribe-block {text-align:center;}
.subscribe-block .title {color:#575553; padding:40px 0 10px;}
.subscribe-block .newsletter_form {}
.subscribe-block input.form-control {border:1px solid #b5b4b3; min-height:43px; width:90%; margin:0 auto; display:block; margin-bottom:10px;}
.subscribe-block a.comm-btn {width:60%; margin:0 auto; display:block;}
.subscribe-block button.comm-btn {width:60%; margin:0 auto; display:block;}

.footer-nav {font-size:12px; text-transform:uppercase; min-height:200px; border-left:1px solid #000; line-height:20px; padding:15px 0 0 25px;}
.footer-nav ul {}
.footer-nav ul li {}
.footer-nav ul li a {color:#575553;}
.footer-nav ul li a:hover {color:#000000;}

.store-timing {min-height:200px; border-left:1px solid #000; padding:15px 0 0 25px;}
.store-timing .title {color:#575553; padding:0 0 10px;}
.store-timing ul {}
.store-timing ul li {font-size:14px; color:#575553;}

#footer .social-nav {min-height:200px; border-left:1px solid #000; padding:15px 0 0 25px;}
#footer .social-nav .title {color:#575553; padding:0 0 10px;}
#footer .social-nav ul {}
#footer .social-nav ul li {display:inline-block; position:relative; overflow:hidden; padding:0 0 0 0;}
#footer .social-nav ul li a {width:20px; height:20px; display:block;}
#footer .social-nav ul li a span {display:block; text-indent:9999px;}
#footer .social-nav ul li.facebook a {background:url(../images/footer-facebook-ico.png) no-repeat left top;}
#footer .social-nav ul li.instagram a {background:url(../images/footer-insta-ico.png) no-repeat left top;}
#footer .social-nav ul li.printset a {background:url(../images/footer-printset-ico.png) no-repeat left top;}



@media screen and (min-width: 320px) and (max-width: 414px) {
.navbar-toggle { float:left !important;}
.ph a { text-align:center !important;}
.ph {
    
     margin-top: 25% !important; padding-right:22%; font-size: 20px; margin-bottom:20px !important;
    font-weight: 500;
    color: #000 !important;
    
    }

}




@media screen and (min-width: 536px) and (max-width: 736px) {
.ph a { text-align:center !important;}
.ph {
    
float: left !important;
margin-top: 2% !important;
padding-left: 50% !important;
font-size: 18px !important;
font-weight: 500;
color: #000 !important;
    
    }

}



@media screen and (min-width: 768px) and (max-width: 768px) {
.ph a { text-align:center !important;}
.ph {
    
float: right !important;
margin-top: -9% !important;
padding-right: 3% !important;
font-size: 16px !important;
font-weight: 500;
color: #000 !important;
    
    }

}


@media screen and (min-width: 1024px) and (max-width: 1024px) {
.ph a { text-align:center !important;}
.ph {
    
float: right !important;
margin-top: -7% !important;
padding-right: 4% !important;
font-size: 18px !important;
font-weight: 500;
color: #000 !important;
    
    }

}


@media screen and (min-width: 1600px) and (max-width: 1800px) {
.ph a { text-align:center !important;}
.ph {
    
float: right; margin-top: -4%; padding-right: 12%; font-size: 18px;
    font-weight: 500;
    color: #000 !important;
    
    }

}


@media screen and (min-width: 1900px) and (max-width: 2700px) {
.ph a { text-align:center !important;}
.ph {
    
float: right;
margin-top: -65px;
padding-right: 20%;
font-size: 18px;
font-weight: 500;
color: #000 !important;
    
    }

}









